.anmate{animation: t_t 1s .9s both;}
.comm_h6_1{color: #9fc0f5;font-size: 28px;padding-bottom: 10px;border-bottom: 1px solid #9fc0f5;width: 114px;margin-bottom: 16px; font-weight: bold;}
.comm_p_1{color: #aab9d1;font-size: 18px;line-height: 24px;margin-bottom: 45px;}
.comm_st_1{display: block;margin-bottom: 10px;font-weight: bold; color: #f0e3c1;font-size: 22px;}
.comm_h6{position: relative; color: #85aae5;font-size: 24px;font-weight: bold; padding-left: 29px; margin-bottom: 17px;}
.comm_h3{width: 330px; height: 39px; background-position: -146px -555px;margin:0 auto 20px;color: #f3f7ff;font-size: 36px;text-align: center;}
.comm_h6 em{position: absolute;left: 0px;top: 4px; width: 19px;height: 19px;background-position: -973px -407px;}
.wrap .comm_p{position: relative; color: #aab9d1;font-size: 20px;text-indent: 2em;line-height: 28px;padding:0 56px 0 28px;}
.comm_p span{color: #efd697;font-size: 20px;}
.comm_p span{color: #efd697;font-size: 20px;}
.padd_28{padding-left: 28px;}
table{border-collapse:collapse;}
table thead td{color: #c9d4e5;font-size: 24px;text-align: center;;height: 44px;}
table tbody td{color: #c9d4e5;font-size: 20px;text-align: center;line-height: 25px !important;}
.comm_ul{width: 180px;margin:15px auto;}
.comm_ul li{display: flex;justify-content: center;flex-wrap: wrap; float: left; min-width: 47px;max-width: 61px; margin:0 58px 12px 0;}
.comm_ul li p{color: #c9d4e5;font-size: 18px;text-align: center; white-space: nowrap;margin-top: 5px;}
.comm_ul li.marginNone{margin-right: 0px;}
.anmate{animation: t_t 1s .9s both;}
.tt{width: 1000px;height: 1000px; background: url(../img/shanhe/tt.png) no-repeat; background-size: 1000px 1000px;}
/* 标题动画 */
  @keyframes t_t{
    0%{transform: translateY(40px);opacity: 0;}
    100%{transform: translateY(0px);opacity: 1; }
}

/* 弹窗 */
.pop3{width: 548px;height: 188px;background: url(../img/shanhe/pop3.png)no-repeat;}
.wrap .off{z-index: 99; position: absolute;top: -41px;right: 0px; width: 40px;height: 40px;background-position: -824px -396px;}
/* footer */
.footer{z-index: 10; position: fixed;left: 0;bottom: 0;  width: 100%; ;height: 95px;}
.footer a{position: relative;float: left;text-align: center;  line-height: 28px; width: 20%; height: 95px;background-position: -808px -101px;color: #f6f3ee;font-size: 24px;padding-top: 20px;}
.footer a span{display: none;}
.footer a.active span{z-index: 9;display: block;position: absolute;left: 50%;top: 3px;text-align: center;margin-left: -75px;width: 150px;height: 91px;color: #8c5723;font-size: 24px;line-height: 28px;padding-top: 17px;background-position: -808px -2px;}





